KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx1.15.2
PHP77.2.8
Apcu5.1.12

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update